"""Set exercises"""


def has_duplicates():
    """Return ``True`` if given iterable has duplicate items."""


def get_most_common():
    """Return a set of the most common items from each of the given sets."""
